Subject: Re: Corrected: setup.exe beta (testing needed - really!)
From: Robert Collins <[email-masked]>
To: amores nolikeyjunk <[email-masked]>
Cc: [email-masked]
Date: 29 Mar 2003 16:13:37 +1100

On Sat, 2003-03-29 at 15:41, amores nolikeyjunk wrote:
> Robert Collins,
> 
> If you happen to be quite interested in this apparent problem
> I've just found (altho I certainly don't know if it is
> setup related or not) at this moment, and wish to discuss this via
> Instant Messenger (eg, to give me some directions on
> what retests you'd like to me try), send me email directly.

Thanks for the offer, but I don't think real-time diagnosis is needed -
see my other email.

Cheers,
Rob
-- 
GPG key available at: <http://users.bigpond.net.au/robertc/keys.txt>.